/*
 * Preloading class: adding into the elements automatically in preload
 * process.
 */
.amh-preload {
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 9999;
	background: url('../images/loader/preloader.gif') 50% 50% no-repeat rgb(249, 249, 249);
}

/*
 *  Adding animation class into the preloading dom.
 */
.amh-preload-animation {
/* 	padding: 0px; */
/* 	margin: 0px; */
/* 	width: 100%; */
/* 	height: 100%; */
/* 	background: #999999 url("../images/loader.gif") no-repeat center; */
/* 	min-height: 1px; */
/* 	min-width: 1px; */
/* 	z-index: 9999; */
/* 	pointer-events: none; */
}

/*
 * This class added to elements in preload initialization
 */
.amd-preload-animate {
	transition: all linear 0.5s;
}